/* Espanol custom module css*/

@media print,
screen and (min-width: 33.75em) {
    .search-results-wrapper .search-input-wrapper .index-finder {
        flex: 1 1 22%;
    }
}

.view-indices a, .view-indices .article-link-with-arrow:active, .view-indices .article-link-with-arrow:focus, 
.view-indices .article-link-with-arrow:hover
{
	text-transform: none;
}
 .dropdown.menu.site-header li.is-submenu-item a, .menu.site-header.adaptive-dropdown li.is-submenu-item a {
    text-transform: none;
}   
.index-details-overview-top-container .index-details-accordion-content .additional-widget-wrapper.es-wrapper a{
	display: table;
}
.index-details-overview-top-container .index-details-accordion-content .additional-widget-wrapper.es-wrapper a svg{
	display: table-cell;
	margin-right:15px;
}
.index-details-overview-top-container .index-details-accordion-content .additional-widget-wrapper.es-wrapper a span.es-title{
	display: table-cell;
	word-break: break-word;
}
.index-detail-main .index-detail-nav-wraper .right-icon-widget {
   float:none;
}
.indices-tab-icon .indices-tabs-link, .indices-tab-icon .indices-tab-link{
	text-transform: uppercase;
}
@media only screen and (max-width: 75em){
.additional-widget-wrapper .additional-widget-btn.view-composition{
	width:200px;
	padding-left: 0;
	margin-top:2px;
}
.product-break .filter-bar-wrapper:not(.menu){
	white-space: normal;
}
}
@media only screen and (max-width: 25em){

#forgotPasswordLink{
padding-left:15px;
}
#user-login{
padding-right: 0;
}
}
@media only screen and (max-width: 22.5em) and (orientation:portrait){
.register-login-container .form-button,
.register-login-container .form-button:focus{
width:65%
}
#forgotPasswordLink{
width:35%
}
}
@media only screen and (min-width: 25em) and (max-width: 48em){
.filterable-list-simple-nine .filterable-list-row .filterable-list-cell .column-label.mobile-only + span{
	padding-left: 125px;
}

}

@media only screen and (min-width: 20em) and (max-width: 48em){

#user-login{
background:transparent;
}
.about-menu > li > a{
	min-width:88px;
}
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) { 
.indices-export-widget{
	width:40%;
}
}
.my-dashboard .tab-content-row .tab-content-tabs-column li>span a.link-with-arrow{
	text-transform: none;
}
.form-field-list .select2-container .select2-selection--single .select2-selection__rendered {
    line-height: 28px;
}
#C_Country ~ .select-label{
    top: 10px;
}

.register-page .form-field-list .select2-container--default .select2-selection--single .select2-selection__placeholder {
    font-size: 12px;
    color: #999;
    font-weight: 300;
}

#select2-C_Profile-results li,.capitalizeText .select2-selection__rendered,#select2-C_Asset_Owner-results,#select2-C_Insurance_Company_Type-results{
	text-transform:lowercase;
}
#select2-C_Profile-results li::first-letter,.capitalizeText .select2-selection__rendered::first-letter,#select2-C_Asset_Owner-results li::first-letter,#select2-C_Insurance_Company_Type-results li::first-letter{
	text-transform:uppercase;
}
/* @media screen and (min-width: 48em){
    .rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 80%;
	   }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 20%;
    }
}
@media (max-width: 1366px) and (max-height: 1024px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 77%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 23%;
    }
}
@media (max-width: 1024px) and (max-height: 1366px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 75%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 25%;
    }
}
@media (max-width: 1024px) and (max-height: 768px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 75%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 25%;
    }
}
@media (max-width: 768px) and (max-height: 1064px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 66%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 34%;
    }
}
@media (max-width: 823px) and (max-height: 411px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 67%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 33%;
    }
} */
@media screen and (min-width: 48em){
    .rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 1 1 auto;
	   }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 auto;
    }
	.rss-filterable-list .filterable-list-cell:nth-of-type(2):not(.add-rss-feed) span{
    	padding-right: 10px;
    }
	.filterable-list-cell.add-rss-feed  span{
		padding-right: 4.1em;
	}
}
@media print, screen and (min-width: 33em) and (max-width: 48em){
	.rss-filterable-list .filterable-list-row .filterable-list-cell .column-label {
		padding-top: 4px;
	}
}
@media print, screen and (min-width: 48em){
	.index-linked-product .filterable-list-header .filterable-list-cell:first-of-type {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 20%;
		flex: 0 1 20%;
	}
	.index-linked-product .filterable-list-index-finder-four .filterable-list-cell:nth-of-type(2) {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 25%;
		flex: 0 1 25%;
	}
	.index-linked-product .filterable-list-header .filterable-list-cell:nth-of-type(3) {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 20%;
		flex: 0 1 20%;
	}
	.index-linked-product .filterable-list-header .filterable-list-cell:nth-of-type(4) {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 14%;
		flex: 0 1 14%;
	}
	.index-linked-product .filterable-list-header .filterable-list-cell:nth-of-type(5) {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 9%;
		flex: 0 1 9%;
	}
	.index-linked-product .filterable-list-header .dropdown-toggle {
		white-space: normal;
	}
}
@media print, screen and (min-width: 64em){
	.index-detail-main .index-detail-nav-wraper .right-icon-widget {
		/*padding:10px 32px 0 0;*/
	}
	.index-detail-main .index-detail-nav-wraper .right-icon-widget {
		float: right;
	}
	.index-linked-product .filterable-list-index-finder-four .filterable-list-cell:nth-of-type(2) {
		-webkit-box-flex: 0;
		-webkit-flex: 0 1 23%;
		-ms-flex: 0 1 23%;
	}
	.index-linked-product .filterable-list-index-finder-four .filterable-list-cell:nth-of-type(3) {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 26%;
		flex: 0 1 26%;
	}
	.index-linked-product .filterable-list-index-finder-four .filterable-list-row .filterable-list-cell:nth-of-type(3) .column-label.mobile-only+span {
		padding-left: 15px;
	}
}
.index-finder-container .dropdown-chkbox-label span, .dropdown-radio-label span {
	text-transform:none;
}
	
.index-finder-container .capitalize-text .dropdown-chkbox-label span, .dropdown-radio-label span {	
    text-transform:capitalize;	
}

.index-finder-container .index-tooltip li a {
	text-transform:none;
}

@media print, screen and (min-width: 80em) {
	.index-linked-product .filterable-list-index-finder-four .filterable-list-cell:first-of-type {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 24%;
		flex: 0 1 24%;
	}
	.index-linked-product .filterable-list-index-finder-four .filterable-list-cell:nth-of-type(2) {
		-webkit-box-flex: 0;
		-webkit-flex: 0 1 23%;
		flex: 0 1 23%;
	}
	.index-linked-product .filterable-list-index-finder-four .filterable-list-cell:nth-of-type(3) {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 25%;
		flex: 0 1 25%;
	}
	.index-linked-product .filterable-list-index-finder-four .filterable-list-cell:nth-of-type(4) {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 13%;
		flex: 0 1 13%;
	}
	.index-linked-product .filterable-list-header .filterable-list-cell:nth-of-type(5) {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 14%;
		flex: 0 1 14%;
	}
	.index-linked-product .filterable-list-header .dropdown-toggle {
		white-space: normal;
	}
}
@media print, screen and (min-width: 85.375em) {
	.index-linked-product .filterable-list-index-finder-four .filterable-list-cell:first-of-type {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 21%;
		flex: 0 1 21%;
	}
	.index-linked-product .filterable-list-index-finder-four .filterable-list-cell:nth-of-type(2) {
		-webkit-box-flex: 0;
		-webkit-flex: 0 1 23%;
		flex: 0 1 23%;
	}
	.index-linked-product .filterable-list-index-finder-four .filterable-list-cell:nth-of-type(3) {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 22%;
		flex: 0 1 22%;
	}
	.index-linked-product .filterable-list-index-finder-four .filterable-list-cell:nth-of-type(4) {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 11%;
		flex: 0 1 11%;
	}
	.index-linked-product .filterable-list-header .filterable-list-cell:nth-of-type(5) {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 21%;
		flex: 0 1 21%;
	}
	.index-linked-product .filterable-list-index-finder-four .filterable-list-row .filterable-list-cell:nth-of-type(3) .column-label.mobile-only+span,
	.index-linked-product .filterable-list-index-finder-four .filterable-list-row .filterable-list-cell:nth-of-type(5) .column-label.mobile-only+span {
		padding-left: 10px;
	}
}
@media print, screen and (min-width: 79em) and (max-width: 80em) {
    #exchange-indices .bottom-nav-wrapper a.nav-module-tab {
        margin-right: 27px;
    }
}
.filter-list-download-section .additional-widget-wrapper.custom-indices-dropdown,
.filter-list-download-section .additional-widget-dropmenu.dropdown-menu,
.filter-list-download-section .additional-widget-wrapper .additional-widget-btn,
.filter-list-download-section .additional-widget-btn.down[aria-expanded="true"] {
    width: 260px;
}
@media print, screen and (min-width: 75em){
.data-country-breakdown.table-divider.detail-data-widgets .filterable-table-list-four .filterable-list-cell:nth-of-type(3) {
    flex: 0 1 35%
}
}
@media print, screen and (min-width: 64em){
.registration-page .register-page .captcha-container .captcha-input {
	width:31%;
}
.search-results-wrapper .search-filter-content .search-index-finder{
	padding: 10px;
}
}